[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#596852: possible unblock for esmtp/1.2-5 (with libesmtp6 in advance) or t-p-u upload?

Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: unblock

Hi Release Team

I recieved a Debconf template translation in danish for esmtp. I
prepared an upload for unstable, and already uploaded. See [1].

 [1] http://bugs.debian.org/596613

estmp Build-Depends on libesmtp-dev. As squeeze has libesmtp5
(1.0.4-5) but unstable libesmtp6 (1.0.6-1).

I would like to ask: Would you accept this translation update/addition
for squeeze?

If yes:

Would libesmtp-dev be unblocked? The debdiff for it is big. I Cc'ed
the Maintainer Jeremy T. Bouse for libesmtp for comments on this, if
you find it reasonable to have this updated version of libesmtp in
squeeze. But this involves binNMU of other packages depending on
libesmtp, namely 


Thus, else and probably way to go: Would an upload to t-p-u be accepted?

Bests and thanks for your time

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-2-amd64 (SMP w/8 CPU cores)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/dash

Reply to: